<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="3.1.15">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="3.1.15" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\FileAccess.DAL.Abstract\FileAccess.DAL.Abstract.csproj" />
    <ProjectReference Include="..\FileAccess.DbModels\FileAccess.DbModels.csproj" />
  </ItemGroup>

</Project>
